@charset "UTF-8";
/* CSS Document */

body{
  margin: 0;
  padding: 0;
 
}
#menu{
  margin: 0;
  padding: 0;
  margin-top: 0px;
}
#menu li{
  list-style: none;
  display: inline-block;
}
#menu li a{
  text-decoration: none;
  position: relative;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 100;
  font-family: "advent pro";
  display: block;
  overflow: hidden;
  transition: 0.7s all;
  padding: 14px 30px;
  text-transform: uppercase;



